class c4_CustomViewer
  Abstract base class for definition of custom views.

Public members
virtual | ~c4_CustomViewer (); Destructor
virtual c4_View | GetTemplate (); Return the structure of this view (initialization, called once)
virtual int | GetSize (); Return the number of rows in this view
virtual bool | GetItem (int row_, int col_, c4_Bytes& buf_); Fetch one data item, return it as a generic data value

Protected members
| c4_CustomViewer (); Constructor, must be overriden in derived class

Header file | "mk4.h" -- Dec 9, 1999